求教 :安装软件时遇到了错误

为当前最终发行版之前的所有版本提供支持
回复
studylinux
帖子: 2
注册时间: 2006-12-26 20:57
送出感谢: 0
接收感谢: 0

求教 :安装软件时遇到了错误

#1

帖子 studylinux » 2006-12-26 21:02

E: mldonkey-server: 子进程·post-installation script·返回了错误号·1
E: samba: 子进程·post-installation script·返回了错误号·102
是怎么回事?
回复

回到 “老旧版本支持”